/* *{
    margin: 0;
    padding: 0;
} */
.header{
    height: 100vh;
}
.navbar-style{
   border-bottom: 2px solid skyblue; 
}
.logo{
    height: 30px;
    padding: 2px 10px;
}
a.active {
    color: dodgerblue;
  }
  a{
      text-decoration: none;
      color: gray;
      padding: 20px;
  }
a:hover{
    color: black;
}
nav{
    border-bottom: 2px solid skyblue;
}
.login{
    background-color:#08B3E4;
    box-sizing: border-box;
    text-decoration: none;
    color: white;
    padding: 8px;
    padding-right: 12px;
    margin-left: 40px;
    margin-right: 60px;
    border-radius: 5px;
}
i{
    padding-right: 12px;
    padding-left: 12px;
}

.content h1{
    font-size: 50px;
    font-weight: 50;
    font-weight: bold;
}
.content h2{
    font-size: 25px;
    color: gray;
    font-weight: lighter;
    margin-top: 20px;
}
.content{
    margin-left: 10%;
    margin-top: 5%;
}
.search-box{
    width: 66.2%;
    margin-top: 18px;
}
.show-button{
    background-color: #08B3E4;
    color: white;
    font-size: 18px;
}
.myinput{
    height: 50px;
    font-size: 20px;
}
.container{
    display: flex;
    margin-left: 10%;
    margin-top: 3%;
    box-shadow: 3px 3px 5px 6px #ccc;
    width: 56.7%;
    padding: 10px;
    justify-content: space-between;
}
.img1{
    width: 80px;
    margin-top: 15px;
}
td{
    padding-right: 100px;
}
.green{
    color: green;
    font-weight: bold;
    font-size: 20px;
}
.red{
    color: rgb(233, 29, 29);
    font-weight: bold;
    font-size: 20px;
}
.gray{
    color: gray;
    font-weight: bold;
    font-size: 20px;
}
.product{
    width: 60%;
    margin-top: 2%;
    margin-left: 10%;
    box-shadow: 3px 3px 5px 6px #ccc;
}
.current{
    color: gray;
    font-weight: bold;
    font-size: 18px;
}
.lowest{
    color: green;
    font-weight: bold;
    font-size: 18px;
}
.highest{
    color:#DC3545;
    font-weight: bold;
    font-size: 18px;
}
.text-card{
    font-size: 20px;
}
.telegram{
    color: #08B3E4;
}
.telegram-icon{
    margin-left: 0px;
    padding: 0;
    padding-right: 10px;
    color: #08B3E4;
}
.telegram-text{
    color: #08B3E4;
}
.download{
    margin-left: 10%;
    margin-top: 1%;
}
.container-section{
    margin-left: 10%;
    margin-top: 10%;
    text-align: center;
    width: 80%;
}
.cardd{
    box-shadow: 10px 8px6px -4px #08B3E4;
}
/* img{
    height: 70px;
    width: 70px;
    vertical-align: middle;
} */